#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 mmark
version:              0.0.7.6
visibility:           public
id:                   mmark-0.0.7.6-9IChJkHnK7I6qYoiQDoHPR
key:                  mmark-0.0.7.6-9IChJkHnK7I6qYoiQDoHPR
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  13c0193a8f9cd05279ecefa837fdbf3c
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.4.8/site-local/mmark-0.0.7.6
library-dirs:         /usr/lib/ghc-9.4.8/site-local/mmark-0.0.7.6
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/mmark-0.0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mmark
hs-libraries:         HSmmark-0.0.7.6-9IChJkHnK7I6qYoiQDoHPR
depends:
    aeson-2.1.2.1-JtwfP0wSn8NCfmI6cbJvU2 base-4.17.2.1
    case-insensitive-1.2.1.0-C4WS5yOTGalFWNdRHukHW1 containers-0.6.7
    deepseq-1.4.8.0 dlist-1.0-I6FB5Nlk17hG16fxQzZSEb
    email-validate-2.3.2.21-Hyz1mpARnx867KWZy6Qeg
    foldl-1.4.17-9hbHLUgXPWU3inC8K4yuQD
    hashable-1.4.4.0-HCcAO2fxJDDEJfuKpVflTS
    html-entity-map-0.1.0.0-5AkmfcL193EBcpgbwPWkKq
    lucid-2.11.20230408-1AhmNkiw4H1GkBaBMg0xLw
    megaparsec-9.6.1-9jbfOTjnDTaHWZ1zNhDVr9
    microlens-0.4.13.1-BCmTOusOWAwKF1xfvNhRYd
    microlens-th-0.4.3.17-Vfga0HXPTS6SXD3NuXqZ3
    modern-uri-0.3.6.1-2C8tU8RipZnC5ysxxfm2Pm mtl-2.2.2
    parser-combinators-1.3.0-11YwG5dPNej79xqbn9HKav text-2.0.2
    text-metrics-0.3.2-18c8L1TWgMm35Bv4cQ98CI
    unordered-containers-0.2.20-I6MqYi1ZitpKUe3ww5yyKM
    yaml-0.11.11.2-1BX8zrqeWicCfVb3vlAqfh

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

